# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  slug: MyString
  description: MyText
  annonce_cat_id: 
  fav: false
  marque_type: MyString

two:
  name: MyString
  slug: MyString
  description: MyText
  annonce_cat_id: 
  fav: false
  marque_type: MyString
